<?php
require("session_check.php");	
	
	//语言包引入
	$m_langpackage=new modulelp;
	
	//变量区
	$user_id=intval(short_check(get_argg('user_id')));
	
	$dbo = new dbex;
	dbtarget('w',$dbServs);
	
	//表定义区
	$t_users=$tablePreStr."users";
	
	$sql="delete from $t_users where user_id=$user_id";
	$dbo->exeUpdate($sql);
	echo $m_langpackage->m_del_suc;
?>